@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;font:inherit;color:inherit;}
*, :after, :before {box-sizing:border-box;}
:root {-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;text-size-adjust:100%;cursor:default;line-height:0;overflow-wrap:break-word;word-break:break-word;-moz-tab-size:4;tab-size:4;border:none}
html, body{}
img, picture, video, canvas, svg {/*display: block;max-width:100%;*/}
button {background:none;border:0;cursor:pointer;}
a {text-decoration:none;}
ul,ol,dl {list-style-type:none; margin:0;}
table {border-collapse:collapse;border-spacing:0;}
iframe {border: 0;}
input, textarea, button { border:none;outline:none }
input, textarea, button:focus { outline:none }
select { border:none; outline:none }


:root {
	
	/*overflow-x:hidden;*/
	
	
	/* default */
	font-family:'nsn_1';
	--font-default:'nsn_1';
	
	font-size:13px;
	color:#333;
	
	/* color */
	--color-key:#b69674;
	
	/* size */
	/*--font-size-bordlist-pc:15px;
	--font-size-bordlist-mobile:13px;*/

}

#contents { width:100%; height:100%; overflow:hidden; min-width:1288px; position:relative }

.centerBox { display:flex; justify-content:center; align-items:center }
.text_ellipsis1 { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block }
.text_ellipsis2 { overflow:hidden; text-overflow:ellipsis; word-break:break-all; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2 }

.box1288 { max-width:1288px; margin:0 auto }
.box1920 { left:50%; margin-left:-960px; position:relative }

/* 개인정보취급방침,회원약관 */
#private_box { width:100%; height:100%; margin:0 auto; position:relative; padding:20px }
#private_box .tit { background:#eee; border-radius:5px; overflow:hidden; text-align:left; display:flex }
#private_box .tit .wrap { border-radius:5px; height:40px; padding:0 25px 0 20px; display:flex; justify-content:flex-start; align-items:center; gap:10px; background:var(--color-key) }
#private_box .tit .wrap > div { width:4px; height:4px; background:rgba(255,255,255,.5); border-radius:2px; display:inline-block }
#private_box .tit .wrap > p { font-family:'nsn_2'; font-size:15px; color:#fff; display:inline-block  }
#private_box .txt { margin-top:20px }
#private_box .inputprivate { width:100%; height:335px; padding:10px; border:1px solid #ccc; background:#fff; color:#333; line-height:1.4 }
